#include "CoreStoreSpecialPacksListWidget.h"
#include "StoreContentViewData.h"

void UCoreStoreSpecialPacksListWidget::OnItemClicked(const FStoreContentViewData& contentViewData)
{

}

UCoreStoreSpecialPacksListWidget::UCoreStoreSpecialPacksListWidget()
{
	this->_preConstructedItemsCount = 5;
	this->_numOfColumns = 3;
	this->_itemWidgetClass = NULL;
}
